=== debian/control ===
--- 
+++ 
@@ -3,26 +3,26 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libkf5completion-dev (>= 5.44.0~),
-               libkf5coreaddons-dev (>= 5.44.0~),
-               libkf5doctools-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
-               libkf5iconthemes-dev (>= 5.44.0~),
-               libkf5kio-dev (>= 5.44.0~),
-               libkf5parts-dev (>= 5.44.0~),
-               libkf5service-dev (>= 5.44.0~),
-               libkf5widgetsaddons-dev (>= 5.44.0~),
-               libkf5xmlgui-dev (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.50.0~),
+               libkf5completion-dev (>= 5.50.0~),
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5iconthemes-dev (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5parts-dev (>= 5.50.0~),
+               libkf5service-dev (>= 5.50.0~),
+               libkf5widgetsaddons-dev (>= 5.50.0~),
+               libkf5xmlgui-dev (>= 5.50.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~),
-               qtscript5-dev (>= 5.6.1~),
-               qttools5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.8.0~),
+               qtscript5-dev (>= 5.8.0~),
+               qttools5-dev (>= 5.8.0~),
                xauth,
-               xvfb
-Standards-Version: 3.9.8
+               xvfb,
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kross
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kross
@@ -42,14 +42,14 @@
 Package: kross-dev
 Architecture: any
 Section: libdevel
-Depends: kio-dev (>= 5.44.0~),
-         kross (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.44.0~),
-         libkf5iconthemes-dev (>= 5.44.0~),
-         libkf5parts-dev (>= 5.44.0~),
-         libkf5widgetsaddons-dev (>= 5.44.0~),
-         qtbase5-dev (>= 5.6.1~),
-         ${misc:Depends}
+Depends: kross (= ${binary:Version}),
+         libkf5i18n-dev (>= 5.50.0~),
+         libkf5iconthemes-dev (>= 5.50.0~),
+         libkf5kio-dev (>= 5.50.0~),
+         libkf5parts-dev (>= 5.50.0~),
+         libkf5widgetsaddons-dev (>= 5.50.0~),
+         qtbase5-dev (>= 5.8.0~),
+         ${misc:Depends},
 Description: development files for kross
  Modular scripting framework that eases embedding
  of scripting interpreters like Python, Ruby and
