=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.56.0~),
-               libkf5completion-dev (>= 5.56.0~),
-               libkf5coreaddons-dev (>= 5.56.0~),
-               libkf5doctools-dev (>= 5.56.0~),
-               libkf5i18n-dev (>= 5.56.0~),
-               libkf5iconthemes-dev (>= 5.56.0~),
-               libkf5kio-dev (>= 5.56.0~),
-               libkf5parts-dev (>= 5.56.0~),
-               libkf5service-dev (>= 5.56.0~),
-               libkf5widgetsaddons-dev (>= 5.56.0~),
-               libkf5xmlgui-dev (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
+               libkf5completion-dev (>= 5.62.0~),
+               libkf5coreaddons-dev (>= 5.62.0~),
+               libkf5doctools-dev (>= 5.62.0~),
+               libkf5i18n-dev (>= 5.62.0~),
+               libkf5iconthemes-dev (>= 5.62.0~),
+               libkf5kio-dev (>= 5.62.0~),
+               libkf5parts-dev (>= 5.62.0~),
+               libkf5service-dev (>= 5.62.0~),
+               libkf5widgetsaddons-dev (>= 5.62.0~),
+               libkf5xmlgui-dev (>= 5.62.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.8.0~),
                qtscript5-dev (>= 5.8.0~),
@@ -43,11 +43,11 @@
 Architecture: any
 Section: libdevel
 Depends: kross (= ${binary:Version}),
-         libkf5i18n-dev (>= 5.55.0~),
-         libkf5iconthemes-dev (>= 5.55.0~),
-         libkf5kio-dev (>= 5.55.0~),
-         libkf5parts-dev (>= 5.55.0~),
-         libkf5widgetsaddons-dev (>= 5.55.0~),
+         libkf5i18n-dev (>= 5.62.0~),
+         libkf5iconthemes-dev (>= 5.62.0~),
+         libkf5kio-dev (>= 5.62.0~),
+         libkf5parts-dev (>= 5.62.0~),
+         libkf5widgetsaddons-dev (>= 5.62.0~),
          qtbase5-dev (>= 5.8.0~),
          ${misc:Depends},
 Description: development files for kross
